body { padding-top: 60px; }
footer { margin-top: 100px; text-align: center;}
table, td, th { vertical-align: middle; border: none; }
th { border-bottom: 1px solid #DDD; }

.navbar {
    min-height: 25px;
    max-height: 50px;
    background-color: #000000;
    border: none;
    background-image: linear-gradient(to bottom, #34373c 0%, #34373c 100%);
}

.navbar a.brand { font-size: 18px; }
.navbar a.brand:hover {
    color: #fff;
    background-color: transparent;
    text-decoration: none;
}

.container input[type="submit"] {
    height: 30px;
    font-size: 13px;
    text-align: center;
    background-color: #FF8C00;
    border: none;
    color: #fff;
}

.totalContent{
    border: 4px solid; 
    width: 168px; 
    height: 100; 
    border-color: #444442;
}

.totalContent:hover {
    border-color: #D3D3D3;
}

.bt{
    text-decoration: none;
    border: none;
    background-color: #FF8C00;
    height: 30px;
    width: 70px;
    text-align: center;
    color: #fff;
    font-size: 13px;
}